﻿@charset "utf-8";
body {
	color: #666;
	font-size: 12px;
	font-family: "微软雅黑";
	background: url(../images/bg.gif) repeat;

}
/*网站字体颜色*/
a {
	color: #666;
	text-decoration: none;
}
/*for ie f6n.net*/
a:focus {
	outline: 0;
}
/*for ff f6n.net*/
a:hover {
	text-decoration: underline;
}
.vam {
	vertical-align: middle;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
p {
	word-spacing: -1.5px;
}
.tr {
	text-align: right;
}
.tl {
	text-align: left;
}
.center {
	text-align: center;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.pa {
	position: absolute;
}
.pr {
	position: relative;
}
/* -- 购物车外部框架 -- */
.cart_header, .cart_content, .cart_footer {
	width: 760px;
	margin: 0 auto;
}
/* -- 页面整体布局 -- */
.header, .content, .footer {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
.content {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 10px;
}
.left {
	width: 201px;
	float: left;
	overflow: hidden;
}
.left2 {
	width: 670px;
	float: left;
	overflow: hidden;
}
.left3 {
	width: 754px;
	float: left;
	overflow: hidden;
	color: #666;
}
.lefttop {
	background: no-repeat;
	height: 3px;
	font-size: 0;
	overflow: hidden;
	margin-top: 10px;
}
.left2top {
	background: no-repeat;
	height: 3px;
	font-size: 0;
	overflow: hidden;
}
.leftbot {
	background: no-repeat;
	height: 3px;
	font-size: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
.left2bot {
	background:  no-repeat;
	height: 3px;
	font-size: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
.right {
	width: 754px;
	float: left;
	display: inline;
	margin-left: 5px;
	overflow: hidden;
}
.right2 {
	width: 275px;
	float: right;
	overflow: hidden;
}
.right3 {
	width: 201px;
	float: right;
	overflow: hidden;
	color: #666;
}
.righttop {
	background: url(../images/right_top_img.gif) no-repeat;
	height: 3px;
	font-size: 0;
	overflow: hidden;
}
.right2top {
	background: no-repeat;
	height: 3px;
	font-size: 0;
	overflow: hidden;
}
.rightbot {
	background: url(../images/right_bot_img.gif) no-repeat;
	height: 3px;
	font-size: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
.right2bot {
	background:  no-repeat;
	height: 3px;
	font-size: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
.right_main {
	width: 752px;
	border: solid 1px #d5d5d5;
	border-top: 0;
	border-bottom: 0;
	overflow: hidden;
	background: #fff;
}
.right2_main {
	width: 273px;
	border: solid 1px #d5d5d5;
	border-top: 0;
	border-bottom: 0;
	padding-bottom: 15px;
	overflow: hidden;
	background: #fff;
}
.left2_main {
	border-top: 0;
	border-bottom: 0;
	overflow: hidden;
	background: #fff;
}
 .h_nav li a:-webkit-any-link {
 display: block;
}
/*头部开始*/
.t_bg {
	background: url(../images/t_bg.gif) repeat-x;
	height: 177px;
}
.h_top {
	height: 24px;
	line-height: 24px;
	color: #8d8d8d;
	overflow: hidden;
}
.h_top span {
	float: left;
}
.h_top p {
	float: right;
}
.h_top p a {
	padding: 0 5px;
	color: #8d8d8d;
}
.h_top p img {
	padding: 1px 3px 0;
	margin-bottom: -5px;
}
.h_con {
	height: 114px;
	overflow: hidden;
}
.h_con .logo {
	padding-top: 22px;
	float: left;
}
.h_con .logo img {
	float: left;
}
.h_con .logo span {
	float: left;
	padding: 15px 0 0 13px;
	display: block;
}
.h_pho {
	margin-top: 40px;
	font-family: "微软雅黑";
	color: #333;
}
.h_pho p{
	color: #000;
	font-size: 18px;
	display: block;
	font-weight: bold;
}
.h_nav {
	height: 39px;
	line-height: 39px;
}
.h_nav ul li {
	float: left;
	background: url(../images/n_bor.gif) no-repeat right center;
}
.h_nav ul li:hover {
	background: #990;
}
.h_nav ul li:hover a {
	color: #fff;
}
.h_nav ul .nobor01 {
	background: none;
}
.h_nav ul li a {
	display: block;
	padding: 0 25px;
	color: #000;
	font-size: 14px;
	font-family: "微软雅黑";
	text-decoration: none;
	font-weight: bold;
}
.h_nav ul .cur a {
	background: url(../images/n_bor02.gif) no-repeat right;
	color: #000;
	text-decoration: none;
}
.s_bg {
	background: url(../images/s_bg.jpg) no-repeat center 0;
	height: 31px;
}
.h_ser {
	width: 960px;
	margin: 0 auto;
}
.s_inp {
	width: 180px;
	padding: 5px 0 0 270px;
}
.inp01 {
	background: url(../images/s_inp.gif) no-repeat;
	width: 121px;
	height: 21px;
	line-height: 21px;
	border: none;
	padding: 0 3px;
	float: left;
}
.h_ser p {
	float: left;
	width: 510px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.h_ser p a {
	padding: 0 15px;
	color: #fff;
}
.h_ser p b {
	color: #fff;
}
/*头部结束*

/*底部开始*/
.f_bg {
	margin-top: 10px;
	background: url(../images/f_bg.gif) repeat-x center top;
}
.f_nav {
	text-align: center;
	color: #fff;
	height: 33px;
	line-height: 33px;
}
.f_nav a {
	color: #fff;
	padding: 0 10px;
}
.f_con {
	padding: 35px 0;
	text-align: center;
	line-height: 26px;
}
/*底部结束*/

.s_bg_nei {
	background: url(../images/s_bg.jpg) no-repeat center 0;
	height: 31px;
	margin-top: 10px;
}
